directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gianmaria Clerici" <gcler...@bridgestream.com>
Subject RE: WARNING !!! (was [ApacheDS] 1.0-RC3 Released)
Date Fri, 12 May 2006 01:12:54 GMT

I hate to say it, but I think RC2 has the same issue.

I can't build it with 1.4 but I can with 1.5.

Just wanted to let you know.

-----Original Message-----
From: Emmanuel Lecharny [mailto:elecharny@gmail.com] 
Sent: Thursday, May 11, 2006 2:18 AM
To: dev@directory.apache.org
Subject: WARNING !!! (was [ApacheDS] 1.0-RC3 Released)

For whom it may concern :

ApacheDS 1.0-RC3 has been released to solve important issues Alex and
Enrique had with Kerberos.

AFAIK, the core hasn't be changed and using ApacheDS-RC2 is the way to
go, considering we have building problems with RC3.

A RC4 will be scheduled really soon (when JavaOne will be over), so
let say before the end of this month.

Sorry about the inconvenience...


-- 
Cordialement,
Emmanuel L├ęcharny

Mime
View raw message